html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}
*{
  box-sizing: border-box;
}
body {
  line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
  display:block;
}

nav ul {
  list-style:none;
}

blockquote, q {
  quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

a {
  margin:0;
  padding:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
  text-decoration: none;
}

/* change colours to suit your needs */
ins {
  background-color:#ff9;
  color:#000;
  text-decoration:none;
}

/* change colours to suit your needs */
mark {
  background-color:#ff9;
  color:#000;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:help;
}

table {
  border-collapse:collapse;
  border-spacing:0;
}

/* change border colour to suit your needs */
hr {
  display:block;
  height:1px;
  border:0;  
  border-top:1px solid #cccccc;
  margin:1em 0;
  padding:0;
}

input, select {
  vertical-align:middle;
}
@font-face {
  font-family: 'HEINEKEN Core Bold';
  src: url('../fonts/HEINEKEN-Core-Bold.eot');
  src: url('../fonts/HEINEKEN-Core-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/HEINEKEN-Core-Bold.woff2') format('woff2'),
       url('../fonts/HEINEKEN-Core-Bold.woff') format('woff'),
       url('../fonts/HEINEKEN-Core-Bold.ttf')  format('truetype'),
       url('../fonts/HEINEKEN-Core-Bold.svg#HEINEKEN Core') format('svg');
}
@font-face {
  font-family: 'HEINEKEN Core';
  src: url('../fonts/HEINEKEN-Core.eot');
  src: url('../fonts/HEINEKEN-Core.eot?#iefix') format('embedded-opentype'),
       url('../fonts/HEINEKEN-Core.woff2') format('woff2'),
       url('../fonts/HEINEKEN-Core.woff') format('woff'),
       url('../fonts/HEINEKEN-Core.ttf')  format('truetype'),
       url('../fonts/HEINEKEN-Core.svg#HEINEKEN Core') format('svg');
}
@font-face {
  font-family: 'HEINEKEN Core Extra';
  src: url('../fonts/HEINEKEN-Core-ExtraBold.eot');
  src: url('../fonts/HEINEKEN-Core-ExtraBold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/HEINEKEN-Core-ExtraBold.woff2') format('woff2'),
       url('../fonts/HEINEKEN-Core-ExtraBold.woff') format('woff'),
       url('../fonts/HEINEKEN-Core-ExtraBold.ttf')  format('truetype'),
       url('../fonts/HEINEKEN-Core-ExtraBold.svg#HEINEKEN Core') format('svg');
}
@font-face {
	font-family: Icons;
	src: url(../fonts/icons.eot);
	src: url(../fonts/icons?#jsofjsiofjweofioewjfwiojf) format("embedded-opentype"), url(../fonts/icons.ttf) format("truetype")
}
body{
  font-family: 'HEINEKEN Core';
}
header{
  background: #424143;
  padding: 18px 0;
}
.navbar{
  display: flex;
  justify-content: space-between;
}
.navbar a{
  color: #fff;
  font-size: 21px;
  padding-right: 40px;
}
.container{
  max-width: 1224px;
  margin: 0 auto;
}
.banner{
  position: relative;
}
.banner img{
  width: 100%;
}
.banner h3{
  text-align: center;
  font-size: 72px;
  font-family: 'HEINEKEN Core Extra';
  max-width: 880px;
  margin: 0 auto;
  color: #fff;
  text-transform: uppercase;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  line-height: 90px;
}
.title-page{
  color: #0f542b;
  font-size: 46px;
  line-height: 56px;
  text-align: center;
  font-family: 'HEINEKEN Core Extra';
  text-transform: uppercase;
  max-width: 740px;
  margin: 0 auto;
  margin-bottom: 66px;
}
.section-content{
  padding: 80px 0;
}
.d-flex{
  display: flex;
  flex-wrap: wrap;
}
.item-data{
  flex: 0 0 50%;
  max-width: 50%;
}
.item-data a{
  display: flex;
  align-items: center;
  transition: all 0.4s ease;
}
.item-data span{
  display: block;
}
.item-data a .text-label{
  color: #666666;
  font-size: 16px;
}
.item-data a .text-result{
  color: #666666;
  font-family: 'HEINEKEN Core Bold';
  font-size: 16px;
}
.datetime{
  display: block; 
  border-radius: 100%;
  background-color: rgb(212, 212, 212);
  box-shadow: 0px 5px 5px 0px rgba(183, 182, 182, 0.75);
  max-width: 80px;
  flex: 0 0 80px;
  height: 80px;
  transition: all 0.4s ease;
  margin-left: 12px;
  margin-right: 12px;
  padding-top: 16px;
}
.datetime span{
  display: block;
  flex: 0 0 100%;
  text-align: center;
  color: #fff;
  font-size: 14px;
}

.datetime span:first-child{
  font-family: 'HEINEKEN Core Extra';
  font-size: 24px;
  padding-bottom: 3px;
}
.icon-pdf {
  background: url('../images/icon-pdf.png') no-repeat 0 10px;
  width: 57px;
  height: 75px;
  display: block;
  margin-top: 10px;
  background-size: contain;
}
.item-data{
  padding-top: 25px;
  padding-bottom: 25px;
}
.wrapper-data{
  position: relative;
}

.item-data a:hover span{
  color: #0f542b;
}

.item-data a:hover .datetime{
  background: #0f542b;
}
.item-data a:hover .datetime span{
  color: #fff;
}
.item-data a:hover .icon-pdf {
  background: url('../images/icon-pdf-active.png') no-repeat 0 10px;
}
.list-data {
  display: flex;
  flex-wrap: wrap;
}
footer{
  background: #e7e7e7;
  padding: 20px 0;
}
.information{
  font-family: 'HEINEKEN Core';
  font-size: 16px;
  font-weight: 200;
  line-height: 22px;
  color: #999;
}
.justify-content-between{
  justify-content: space-between;
}
.social {
  display: flex;
  align-items: center;
}
.social li{
  margin-right: 10px;
}
@media screen and (min-width: 992px){
  .line{
    position: absolute;
    left: 50%;
    top:0;
    width: 1px;
    background: #e3e4e3;
    transform: translateX(-50%);
    height: 100%;
  }
  .icon-dot:before{
    content:"";
    left: 50%;
    transform: translateX(-50%);
    top:0;
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background: #6fbb45;
  }
  .icon-dot:after{
    content:"";
    left: 50%;
    transform: translateX(-50%);
    bottom:0;
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background: #6fbb45;
  }
  .item-data:nth-child(1n) a{
    padding-left: 20%;
  }
  .item-data:nth-child(2n) a{
    padding-right: 20%;
  }
  .item-data:nth-child(n+11){
    background: #f3f6f4;
  }
  .item-data:nth-child(n+21){
    background: #fff;
  }
}
@media screen and (max-width: 991px){
  .navbar a{
    display: block;
  }
  .leftmenu{
    flex: 0 0 50%;
    max-width: 50%;
  }
  .social{
    width: 100%;
    margin-bottom: 15px;
    justify-content: center;
  }
  .item-data:nth-child(n+6){
    background: #f3f6f4;
  }
  .item-data:nth-child(n+11){
    background: #fff;
  }
  .item-data:nth-child(n+16){
    background: #f3f6f4;
  }
  .item-data:nth-child(n+21){
    background: #fff;
  }
  .item-data:nth-child(n+26){
    background: #f3f6f4;
  }
  .line{
    display: none;
  }
  .container{
    padding-left: 16px;
    padding-right: 16px;
  }
  .banner h3{
    font-size: 30px;
    line-height: 36px;
    left:0;
    top: 30px;
    text-align: center;
    width: 100%;
    padding-left: 16px;
    padding-right: 16px;
    transform: translateX(0);
  }
  .title-page{
    font-size: 28px;
    line-height: 32px;
  }
  .item-data{
    flex: 0 0 100%;
    max-width: 100%;
    padding-left: 16px;
    padding-right: 16px;
  }
}